RubyGems Navigation menu

openfire_api 0.1.0

ruby client for the openfire xmpp-server user_service api

Versions:

  1. 0.1.0 - June 25, 2011 (6.5 KB)

Authors:

  • Paul Asmuth

Owners:

0e6291a7b2286aa56b101b49cc1496dc

Total downloads 1,160

For this version 1,160

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'openfire_api', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install openfire_api = Copy to clipboard Copied!

Links: